/*
Theme Name: VisualMag Child
Theme URI: 
Author: 
Author URI: 
Description: 
Requires at least: 6.0
Tested up to: 6.4.3
Requires PHP: 5.7
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: visualmag
Text Domain: visualmagchild
Tags: one-column, wide-blocks, custom-colors, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, rtl-language-support, theme-options, threaded-comments, translation-ready, 
*/

.wp-block-site-logo a, .wp-block-site-logo img {
    border-radius: inherit;
    width: 200px;
}

.wp-block-site-title {
	display: none;
}

.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container {
	padding-left: 15px;
}

.wp-block-navigation__responsive-container.has-modal-open.is-menu-open {
	transform: translateY(50px) !important;
    height: fit-content;
	padding: 15px 0;
}

.wp-block-navigation__responsive-container-close {
	margin-right: 14px;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
	padding-top: 0;
}

.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container {
	gap: 0.5rem;
}